@font-face {
   font-family: AngryBirds;
   src: url(./Montserrat-ExtraBoldItalic.otf)
}

@font-face {
   font-family: FUTU;
   src: url(./15669.ttf)
}

@font-face {
   font-family: FUTU-one;
   src: url(./verdana.ttf)
}

html {
   scroll-behavior: smooth;
}

body {
   margin: 0;
    background-color: #1c1c1c;
    font-family: "Roboto", sans-serif;
    color: #fff;
}

 a {
    color: #fff;
    text-decoration: none;
 }

 ul {
    list-style: none;

 }

 h1,h2,h3,h4,h5,h6 {
   font-weight: 500;
   margin: 0;
 }

 .img {
   max-width: 100%;
 }

 p {
   margin: 0;
 }

 p + p {
   margin-top: 15px;
 }

 .container {
   box-sizing: border-box;

   max-width: 1170px;
   margin: 0 auto;
   padding: 0 15px;
 }

 .btn {
   display: flex;
   align-items: center;
   justify-content: center;

width: 175px;
height: 50px;

font-weight: 500;
font-size: 16px;

background: #f6762c;
border-radius: 8px;

transition: opacity 0.3s;
} 

.btn:hover {
   opacity: 0.8;
}

.btn--small {
   width: 140px;
   height: 40px;
   font-size: 12px;
}

.header {
   position: fixed;
   height: 86px;
   top: 0;
   left: 0;
   width: 100%;
   background-color: rgba(32, 32, 32, 0.8);
   
   box-shadow: inset 0 1px 20px rgba(0, 0, 0, 0.801);
   z-index: 900;
}

.header .container {
   padding-left: 50px;
   display: flex;
justify-content: space-between;
align-items: center;
}

.head-logo {
   width: 85px;
   height: 85px;
}

.header-logo {
   width: 80px;
   height: auto;
   transition: all 0.2s ease;
}

.header-logo:hover {
   width: 83px;
}

.header_list {
display: flex;
gap: 30px;
}



.header_list li ul {
   position: absolute;
   width: 180px;
   background: #484747;
   border-radius: 5px;
   box-shadow: inset 0 1px 10px  rgb(239, 255, 9);
   display: none;
   padding: 10px 0;
}


.header_list li:hover ul {
   display: block;
  transition: all .5s;
}

.header_list li ul a {
   display: block;
   padding: 8px 20px;
   font-size: 14px;
   opacity: 0.8;
}

.header_list li ul a:hover {
 background: #ff9d009c;
 color: #000;
   opacity: 1;
   transition: all .5s;
   border-radius: 3px;
}

.header_nav a {
font-size: 14px;
opacity: 0.7;
transition: opacity 0.3s;
}

.header_nav a:hover {
opacity: 0.9;
}

.header_nav a.active {
font-size: 14px;
opacity: 1;
}


/*-welcome*/


.welcome {
box-sizing: border-box;
min-height: 100vh;
margin-top: 10px;
   padding: 240px 0;

background-image: url("./images/bs100.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
box-shadow: 0 1px 50px rgb(0, 0, 0);
}

.welcome__text {
width: 550px;
}

.welcome__subtitle {
   margin-bottom: 7px;
font-size: 14px;
 letter-spacing: 0.1em;
}

.welcome__title {
font-size: 40px;
font-family: 'FUTU', sans-serif;
}

.welcome__desc {
   margin: 40px 0;
font-size: 16px;
opacity: 0.7;
font-family: 'FUTU-one', sans-serif;
}

/*-список мёда*/


.food-list {
padding: 100px 0;
}

.food-list .container {
   display: flex;
justify-content: space-between;
flex-wrap: wrap;
gap: 40px 10px;

}

.food-list__card {
width: 260px;

overflow: hidden;
text-align: center;

background: #312f30;
border-radius: 10px;
box-shadow: 0 0 15px #000000;
}

.food-list__img {
width: 94%;
height: 160px;
border-radius: 5px;
object-fit: cover;
box-shadow: 0 0 15px #000000;
transition: 0.2s;
}

.food-list__img:hover {
   width: 100%;
}

.food-list__text-wrapper {
  padding: 30px 20px;
}

.food-list__title {
   margin: 13px 0 13px 0;
font-size: 20px;
font-family: 'FUTU', sans-serif;
}

.food-list__desc {
font-size: 16px;
opacity: 0.7;
}


/*-МЁД*/



.order {
background: #312f30;
padding: 60px 0;
}

.order .container {
display: flex;
align-items: center;
padding-right: 90px;
}

.order__img {
margin-top: -120px;
}

.order__text {
min-width: 370px;
gap: 10px;
}

.order__title {
   margin-bottom: 25px;
font-size: 44px;
font-family: 'FUTU', sans-serif;
}

.order__desc {
   margin-bottom: 15px;
   opacity: 0.7;
}

.order__price {
font-weight: 500px;
font-size: 20px;
letter-spacing: 0.1em;
color: #f6762c;
}

.order__old-price {
font-weight: 500;
letter-spacing: 0.1em;
text-decoration-line: line-through;
color: #f6762c;
opacity: 0.5;
}

.order__price + .order__price {
   margin-left: 5px;
}

.order .btn {
margin-top: 10px;
}







.product {
padding: 50px 0;
background: #171616;
}

.product .container {
display: flex;
flex-wrap: wrap;
gap: 30px;
padding: 30px 0;
}

.product-text {
   text-align: center;
   font-size: 30px;
   margin: 10px 0px 10px 0px;
   padding: 20px 0 20px 0;
   background-color: #3c3a3a;
   
    font-family: 'AngryBirds', sans-serif;
}

.product__card {
box-sizing: border-box;

width: 555px;
min-height: 300px;
border-radius: 8px;
padding: 60px 13px 60px 290px;

background-color: #606060;
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}

.product__card:nth-child(even) {
   padding-left: 30px;
   padding-right: 290px;
}

.product__title {
font-size: 30px;
margin-bottom: 20px;
font-family: 'FUTU', sans-serif;
}

.product__desc {
   margin-bottom: 10px;
opacity: 0.7em;
}

.product__price {
font-weight: 500;
letter-spacing: 0.1em;
color: #f6762c;
}

.product__price + .product__price {
   margin-left: 5px;
}

.product__price--old {
   opacity: 0.5;
text-decoration-line: line-through;
}

.product .btn {
   margin-top: 10px;
}



.card-queen {
   background-image: url(./images/bs34\ 3.jpg);
background-size: cover;
 box-shadow: 0 0 10px #3f3d3d;
}

.card-hut {
   background-image: url(./images/bs38\ 1.jpg);
background-size: cover;
 box-shadow: 0 0 10px #3f3d3d;
}

.card-king {
   background-image: url(./images/bs20\ 1.jpg);
background-size: cover;
 box-shadow: 0 0 10px #3f3d3d;
}

.card-papa {
   background-image: url(./images/bs45\ 1.png);
background-size: cover;
 box-shadow: 0 0 10px #3f3d3d;
}


/*-Цитата + ещё чтото*/


.feedbac {
padding: 100px 0;
}

.feedbac .container {
display: flex;
align-items: center;
justify-content: space-between;

max-width: 920px;
}



.feedbak__text {
margin: 0;
width: 370px;
text-align: center;
}

.feedbak__text::before {
  content: "";
   width: 60px;
  height: 60px;
display: inline-block;
  background: url("./images/цитата.png") no-repeat center/contain;
  margin-left: 20px;
}


.feedbak__desc {
opacity: 0.7;
margin: 30px 0;
}



/*МЕНЮ*/


.download {
   padding: 60px 0;
background: #312f30;
}

.download .container {
display: flex;
justify-content: space-around;
align-items: center;
}

.download__title {
font-weight: 500;
font-size: 40px;
font-family: 'FUTU', sans-serif;
}





/*самый низ*/


.footer {
   box-shadow: inset 0 1px 20px  rgba(7, 181, 255, 0.7);
padding: 80px 100px 70px 100px;
}

.footer a {
   font-size: 12px;
  color: rgba(255, 255, 255, 0.8);
  transition: color 0.3s;
}

.footer a:hover {
   color: rgb(142, 185, 235);
}

.foot-logo {
   height: 84px;
   width: 84px;
   padding-bottom: 20px;
}

.footer-logo {
   width: 80px;
   height: auto;
    transition: all 0.2s ease;
}

.footer-logo:hover {
width: 83px;
}

.footer__link {
   display: flex;
   align-items: center;
 gap: 10px;
}

.footer__link-img {
 display: flex;
 display: inline-block;
 align-items: center;
 padding-right: 10px;
 opacity: 0.7;

}

.footer .footer__title {
   display: inline-block;
margin-bottom: 15px;
font-weight: 500;
font-size: 16px;
color: #fff;
}

.footer .conteiner {
display: grid;
grid-template-columns: 1fr 3fr 1fr;

}

.footer__list {
display: grid;
grid-template-columns: repeat(3, 1fr);
}

.footer__contects {
display: flex;
flex-direction: column;
align-items: flex-start;
margin-top: -47px;
}

.footer__contects a {
   padding-left: 25px;
}



.footer__link + .footer__link {
margin-top: 10px;
}



.footer__inner-list {
margin: 0;
padding: 0;
list-style-type: none;
}

.footer__socials-link {
   display: inline-block;
   text-transform: 0.3s;
}

.footer__socials-link:hover {
transform: scale(1.1);
}

.footer__socials-link + .footer__socials-link{
  margin-left: 10px;

}

.footer__list-item + .footer__list-item {
margin-top: 15px;
}

.footer__socials {
unicode-bidi: normal;
margin-top: 16px;
}

.footer__socials {

}



/*АДАПТАЦИЯ*/



@media (max-width: 1064px)  {
   .order .container {
flex-direction: column;
padding-right: 15px;
   }

   .order__text {
      text-align: center;
   }

   .order .btn {
      margin-left: auto;
      margin-right: auto;
   }
}

@media (max-width: 1056px) {
   .footer {
      padding: 20px 100px 10px 100px;
   }

   .footer .conteiner {
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr 1fr;
      grid-template-areas: "nav nav"
                           "contects socials";
      justify-items: center;
      gap: 40px 150px;
   }

   .footer__contects {
     grid-area: contects;
     justify-self: end;
   }

   .footer__nav {
     grid-area: nav;
     gap: 20px;
     padding-bottom: 20px;
   }

   .footer__socials {
     grid-area: socials;
     align-self: center;
     justify-self: start;
   }

   .footer__list {
      gap: 50px;
   }

   .product {
      padding: 100px;
   }

   .feedbac {
      padding-bottom: 60px;
   }
}

@media (max-width: 850px) {
   .header .container {
      margin: 0 100px 0 100px;
   }

   .header .btn {
      display: none;
   }
}

@media (max-width: 832px) {
.food-list .container {
justify-content: space-evenly;
}
}

@media (max-width: 751px) {
.feedbak__img {
   max-width: 370px;
}

.feedbak__text::before {
   width: 32px;
}

.download {
   padding: 30px;
}

.download__title {
   font-size: 30px;
}
}

@media (max-width: 750px){
.product__card {
   width: 455px;
   max-width: 460px;
   min-width: 460px;
   max-height: 312px;
}

.order__img {
      width: 500px;
   }
}

@media (max-width: 710px) {
   .header .container {
      margin: 0 100px 0 0;
   }

   .footer .conteiner {
     gap: 40px 100px;
   }
}

@media (max-width: 680px) {
   
   .product{
      padding: 20px;
   }

   .product .container {
     padding: 0;
   }
}

@media (max-width: 660px){
.footer {
   padding: 0;
}
}

@media (max-width: 640px) {

   .download__title {
   font-size: 23px;
}

 .btn {
      width: 123px;
    height: 35px;
    font-size: 12px
   }
}

@media (max-width: 600px) {
   .welcome__text {
      width: 100%;
   }

   .footer__nav {
      margin-right: 10px;
   }
}

@media (max-width: 580px) {

  .food-list__card {
     width: 170px;
   }
  
      .food-list__title {
    margin: 13px 5px 13px 5px;
    font-size: 19px;
}
  }

@media (max-width: 540px) {
   .download__title {
   font-size: 23px;
}

    .feedbak__img{
        max-width: 300px;
    }

.feedbak__text::before {
   width: 32px;
}

.feedbak__desc {
   font-size: 12px;
}
}

@media (max-width: 520px) {
   .welcome {
      margin-top: -118px;
   }

   .header {
      position: static;
      background: none;
      box-shadow: none;
   }

   .footer__socials{
   margin-right: 10px;
   }
}

@media (max-width: 500px) {
   .header .container{
      flex-direction: column;
      gap: 10px;
      padding-left: 10px;
      margin: 0;
   }

   .welcome{
      margin-top: -255px;
      padding: 160px 0px 10px;
   }

   .welcome__text{
      margin-top: 182px;
   }

   .welcome__title {
      margin: 40px 0;
   }

   .welcome__desc {
      display: none;
   }

   .product__card {
      max-width: 460px;
        min-width: 370px;
        max-height: 300px
   }

   .product__title {
      font-size: 20px;
    margin-bottom: 10px;
   }

   .product__desc {
      font-size: 14px;
   }

   .download .container{
      display: flex;
      flex-direction: column;
   }

   .download__title{
      padding: 20px;
   }
} 

@media (max-width: 485px){
   .welcome__title{
      font-size: 30px;
   }
   .welcome__desc {
      font-size: 15px;
   }

   .food-list {
    padding: 60px 0;
}
}

@media (max-width: 465px){
   .footer .conteiner{
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-top: 70px;
      padding-bottom: 30px;
      text-align: center;
   }

   .foot-logo {
      width: auto;
   }

   .footer__list {
      padding-left: 5px;
   }

   .footer__contects{
      align-items: center;
   }
}

@media (max-width: 460px) {
   .product__card--card-one{
     margin-left: -30px;
      
   }

   .product__card--card-two{
      width: 200px;
      margin-top: 30px;
   }

   .product__card--card-three{
      margin-left: -30px;
       
   }

   .product__card--card-four{
       width: 200px;
       margin-top: 20px;
   }
}


@media (max-width: 430px) {

   .product__card--card-one{
      margin-left: -50px;

   }

   .product__card--card-three{
      margin-left: -50px;
   }

   .feedbac .container {
      flex-direction: column;
   }

   .feedbak__desc {
      font-size: 15px;
      margin: 0;
   }
}

@media (max-width: 400px){
   .welcome {
      margin-top: -240px;
   }

   

   .order__img {
      width: 400px;
   }

   .order__title {
      font-size: 25px;
   }

   .product__card{
       max-width: 400px;
        min-width: 310px;
        max-height: 200px;
   }

   .product__card:nth-child(even) {
      padding-right: 215px;
   }

    .product__card--card-one{
     margin-left: -80px;
      
   }

   .product__card--card-two{
      width: 200px;
      margin-top: 30px;
   }

   .product__card--card-three{
      margin-left: -80px;
       
   }

   .product__card--card-four{
       width: 200px;
       margin-top: 20px;
   }

   .footer__list{
      display: flex;
      flex-direction: column;

   }
   
}


@media (max-width: 390px){
 .download__title {
     font-size: 19px;
   }
}


@media (max-width: 380px){
   .product__card--card-one{
     margin-left: -100px;
      
   }

   .product__card--card-two{
      width: 200px;
      margin-top: 30px;
   }

   .product__card--card-three{
      margin-left: -100px;
       
   }

   .product__card--card-four{
       width: 200px;
       margin-top: 20px;
   }

       .food-list__card {
        width: 140px;
    }

    .food-list__title {
       margin: 13px 20px 13px 20px;
    }
}

@media (max-width: 370px) {
   
  
}

@media (max-width: 360px){
   .product__card--card-one{
     margin-left: -120px;
   }

   .product__card--card-two{
      width: 200px;
      margin-top: 30px;
   }

   .product__card--card-three{
      margin-left: -120px;
       
   }

   .product__card--card-four{
       width: 200px;
       margin-top: 20px;
   }
}


@media (max-width: 345px){

   .header_list {
      margin-right: 20px;
   }

 .download__title {
     font-size: 18px;
     padding: 8px;
   }

   .download .container .btn {
        width: 100px;
        height: 25px;
        font-size: 9px;
       margin-top: 30px;
   }

   .feedbak__desc {
        font-size: 13px;
        padding: 50px;
        margin-bottom: 20px;
}

.feedbak__text::before{
   margin-top: 30px;
}

.feedbac{
   padding-bottom: 0px;
}
 
}